Bug 19587 - XFree86 on Intel 810...
XFree86 on Intel 810...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-23 02:36 EDT by Kedar Patankar.
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-01 16:40:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kedar Patankar. 2000-10-23 02:36:29 EDT
The XFree86 4.0.x as shipped with RH 7.0 dies if I try to set the display
color depth to 16 bits on intel 810 based motherboards. 24/32 bit color
depth works fine though.

Another thing is the "startx -- -bpp 24" that I used to use to set the
color depth doesn't seem to work anymore. I had to select *only* 24 bit
color depth modes in Xconfigurator for the 24 bit color to work. THe
command line option didn't work.
Comment 1 Mike A. Harris 2001-03-01 16:40:43 EST
I'm pretty sure this glitch is fixed in the current rawhide.  Can you check
it out, and let me know?
Comment 2 Mike A. Harris 2001-05-15 05:15:03 EDT
The -bpp commandline option does not exist anymore.

-depth and -fbbpp replace it.  You want the -depth one.  Valid depths
are 8,15,16,24.  The i810 issue is fixed in Rawhide 4.0.3-15.

ftp://people.redhat.com/mharris/testing/XFree86/

Note You need to log in before you can comment on or make changes to this bug.